Activity log for bug #1602986

Date Who What changed Old value New value Message
2016-07-14 08:40:35 Sergei Glushchenko bug added bug
2016-07-14 08:42:32 Sergei Glushchenko bug task added percona-server
2016-07-14 08:42:40 Sergei Glushchenko bug task deleted percona-xtrabackup
2016-07-14 08:42:48 Sergei Glushchenko nominated for series percona-server/5.6
2016-07-14 08:42:48 Sergei Glushchenko bug task added percona-server/5.6
2016-07-14 08:42:48 Sergei Glushchenko nominated for series percona-server/5.7
2016-07-14 08:42:48 Sergei Glushchenko bug task added percona-server/5.7
2016-07-14 08:42:59 Sergei Glushchenko percona-server/5.6: status New Confirmed
2016-07-14 08:43:02 Sergei Glushchenko percona-server/5.7: status New Confirmed
2016-07-14 08:55:07 Sergei Glushchenko tags audit
2016-07-15 06:19:30 Laurynas Biveinis percona-server/5.6: importance Undecided Medium
2016-07-15 06:19:32 Laurynas Biveinis percona-server/5.7: importance Undecided Medium
2016-07-15 06:19:34 Laurynas Biveinis percona-server/5.6: status Confirmed Triaged
2016-07-15 06:19:36 Laurynas Biveinis percona-server/5.7: status Confirmed Triaged
2016-07-22 16:58:59 Sergei Glushchenko percona-server/5.6: status Triaged Fix Committed
2016-07-22 16:59:02 Sergei Glushchenko percona-server/5.7: status Triaged Fix Committed
2016-07-22 16:59:04 Sergei Glushchenko percona-server/5.6: assignee Sergei Glushchenko (sergei.glushchenko)
2016-07-22 16:59:06 Sergei Glushchenko percona-server/5.7: assignee Sergei Glushchenko (sergei.glushchenko)
2016-08-09 08:32:03 Sergei Glushchenko percona-server/5.6: status Fix Committed Fix Released
2016-08-09 08:32:06 Sergei Glushchenko percona-server/5.7: status Fix Committed Fix Released
2016-08-09 08:32:12 Sergei Glushchenko percona-server/5.6: milestone 5.6.33-78.1
2016-08-09 08:32:14 Sergei Glushchenko percona-server/5.7: milestone 5.7.14-7
2016-08-17 07:12:29 Hrvoje Matijakovic percona-server/5.6: milestone 5.6.33-78.1 5.6.32-78.0